Loading...
Searching...
No Matches
Dune::Std::layout_left Struct Reference
Common » Utilities » C++ utilities and backports

A layout where the leftmost extent has stride 1. More...

`#include <dune/common/std/impl/fwd_layouts.hh>`

## Classes

class | mapping
| A layout mapping where the leftmost extent has stride 1. More...

## Detailed Description

A layout where the leftmost extent has stride 1.

For two-dimensional tensors this corresponds to column-major indexing.

The documentation for this struct was generated from the following file:

- fwd_layouts.hh